CVE-2021-1844

high

Tenable Plugins

View all (19 total)

IDNameProductFamilySeverity
158139SUSE SLES15 Security Update : webkit2gtk3 (SUSE-SU-2022:0182-2)NessusSuSE Local Security Checks
critical
157596AlmaLinux 8 : GNOME (ALSA-2021:4381)NessusAlma Linux Local Security Checks
critical
157266GLSA-202202-01 : WebkitGTK+: Multiple vulnerabilitiesNessusGentoo Local Security Checks
high
157109SUSE SLES15 Security Update : webkit2gtk3 (SUSE-SU-2022:0183-1)NessusSuSE Local Security Checks
critical
157103SUSE SLED15 / SLES15 Security Update : webkit2gtk3 (SUSE-SU-2022:0182-1)NessusSuSE Local Security Checks
critical
157093openSUSE 15 Security Update : webkit2gtk3 (openSUSE-SU-2022:0182-1)NessusSuSE Local Security Checks
critical
156925SUSE SLED12 / SLES12 Security Update : webkit2gtk3 (SUSE-SU-2022:0142-1)NessusSuSE Local Security Checks
critical
155421Oracle Linux 8 : GNOME (ELSA-2021-4381)NessusOracle Linux Local Security Checks
critical
155153RHEL 8 : GNOME (RHSA-2021:4381)NessusRed Hat Local Security Checks
critical
155097CentOS 8 : GNOME (CESA-2021:4381)NessusCentOS Local Security Checks
critical
150913SUSE SLED12 / SLES12 Security Update : webkit2gtk3 (SUSE-SU-2021:1990-1)NessusSuSE Local Security Checks
critical
150095Debian DSA-4923-1 : webkit2gtk - security updateNessusDebian Local Security Checks
critical
149570openSUSE Security Update : webkit2gtk3 (openSUSE-2021-637)NessusSuSE Local Security Checks
critical
149419Ubuntu 18.04 LTS / 20.04 LTS / 20.10 : WebKitGTK vulnerabilities (USN-4939-1)NessusUbuntu Local Security Checks
critical
149278SUSE SLES15 Security Update : webkit2gtk3 (SUSE-SU-2021:1499-1)NessusSuSE Local Security Checks
critical
149203SUSE SLED15 / SLES15 Security Update : webkit2gtk3 (SUSE-SU-2021:1430-1)NessusSuSE Local Security Checks
critical
148778Fedora 33 : webkit2gtk3 (2021-864dc37032)NessusFedora Local Security Checks
critical
147663Apple iOS < 14.4.1 Arbitrary Code Execution (HT212221)NessusMobile Devices
high
147658macOS 11.x < 11.2.3 (HT212220)NessusMacOS X Local Security Checks
high